### Method

# Foundry BuildStage set_kind

#### Declaration [src]

    void
    foundry_build_stage_set_kind (
      FoundryBuildStage* self,
      const char* kind
    )

#### Description

No description available.

Sets property | `Foundry.BuildStage:kind`

#### Parameters

`kind`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.